[ROM] Maverick ROM for the D3 v4.0

Jason R

Member
Joined
Apr 11, 2010
Messages
93
Reaction score
0
Yonnor said:
This man gets a ribbon! lol Stock Browser has issues, alternate browsers work fine. I personally like Dolphin HD, but there are a lot of them on the Play Store. :)

No problem just glad I could help someone for a change
 

Jason R

Member
Joined
Apr 11, 2010
Messages
93
Reaction score
0
I have a question, if I flashed 4.0 over my safe system witch was .890 do I need to use the .906 sbf to get back on .890 or can I just reinstall my cwm recovery backup of my orignal stock rom?
 

cobravnm13

Senior Member
Joined
May 2, 2011
Messages
1,766
Reaction score
49
Location
Alabama
I have a question, if I flashed 4.0 over my safe system witch was .890 do I need to use the .906 sbf to get back on .890 or can I just reinstall my cwm recovery backup of my orignal stock rom?

Ummm.... I'm confused. Which Firmware version is your Stock, non-safe ROM? Is your non-safe the Stock ROM or a custom ROM?
 

Jason R

Member
Joined
Apr 11, 2010
Messages
93
Reaction score
0
cobravnm13 said:
Ummm.... I'm confused. Which Firmware version is your Stock, non-safe ROM? Is your non-safe the Stock ROM or a custom ROM?

My safe side is flashed with mav 4.0 I flashed it over stock .890 with cwm recovery . I guess what I'm asking is does 4.0 have the parts of .906 firmware that can not be changed back without using the overlayer sbf ?
 

cobravnm13

Senior Member
Joined
May 2, 2011
Messages
1,766
Reaction score
49
Location
Alabama
My safe side is flashed with mav 4.0 I flashed it over stock .890 with cwm recovery . I guess what I'm asking is does 4.0 have the parts of .906 firmware that can not be changed back without using the overlayer sbf ?

Ok, you say you used cwm. Are you using Bootstrap, or Safestrap. Let me know that, then I can help you better.

If you are using SAFESTRAP: if on your safe side, all you need to do is wipe data and cache several times before flashing another ROM. No need for an SBF.

If using BOOTSTRAP: to answer your question, yes, Mav4.0 was updated to the .906 as the base. So, if you used Bootstrap to flash over stock, then yes, you'll need Ovelayer's .906 SBF. Then you'll need to take the OTA again.
 
Last edited:

Jason R

Member
Joined
Apr 11, 2010
Messages
93
Reaction score
0
If using BOOTSTRAP: to answer your question, yes, Mav4.0 was updated to the .906 as the base. So, if you used Bootstrap to flash over stock, then yes, you'll need Ovelayer's .906 SBF. Then you'll need to take the OTA again.

ok this was the anwser i was looking for thanks
 

alowbman

Member
Joined
Oct 31, 2011
Messages
133
Reaction score
3
Would you be able to repost the file. The link below, when I try to download, won't let me.

Much appreciated if possible.
 
OP
buckmarble

buckmarble

Developer
Developer
Theme Developer
Joined
Jul 21, 2010
Messages
1,636
Reaction score
68
Just thought I'd chime in here since I haven't in a while. I'm not working on d3 stuff any more. I have moved onto galaxy nexus stuff. I am currently working on Project Elite with actngrezy. If any of you came from the OG droid you are probably familiar with PE. We have a section in the galaxy nexus part of the forum. You can also find my github at http://github.com/buckmarble. It would awesome to find some of you over on the gnex side of the android world!

Sent from my Galaxy Nexus using Tapatalk 2
 

alowbman

Member
Joined
Oct 31, 2011
Messages
133
Reaction score
3
Kind of suspected that. Thanks for all of your work on the D3. I am treading water until I upgrade in May. By then they will probably have the DROID 6 or something. Cheers!
 

alowbman

Member
Joined
Oct 31, 2011
Messages
133
Reaction score
3
Trying to download from my phone says unable to download. I will try on the computer later and see if it works. Thanks man.
 
Top